package Übungen;
public class Mitarbeiter {
    protected int id;
    protected String name;
    private static int counterID = 0;


    public Mitarbeiter(){}
    
    public Mitarbeiter(String name){

        this.id = ++counterID;
        this.name = name;
    }

    public String getName(){
        return name;
    }
    public void setName(String name){
        this.name = name;
    }

    @Override
    public String toString(){
        return "Name = " + name + ", Id = " + id;
    }
}
